- args:
    permission:
      allow_upsert: true
      backend_only: false
      check: {}
      columns:
      - email
      - authid
      - created_at
      - updated_at
      set: {}
    role: user
    table:
      name: users
      schema: public
  type: create_insert_permission
